#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-change-type-signature-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-2.0.0.0-7QWYcVKcojb3oj63nbrqKD

key:
    hls-change-type-signature-plugin-2.0.0.0-7QWYcVKcojb3oj63nbrqKD

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  d969fbb3b4e26b0e4cf89487d1cb45a8
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-2.0.0.0-7QWYcVKcojb3oj63nbrqKD

depends:
    base-4.17.2.1 ghcide-2.0.0.0-HEPfmDZSvDUKUd7b1La1eu
    hls-plugin-api-2.0.0.0-BNFhE67uoCFIjz6RU6ZwxQ
    lsp-types-1.6.0.1-3OyLlEshc45Fih3TuXzjtm
    regex-tdfa-1.3.2.4-GUFDQTNl9Qm24kitrEgUMB
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

